{
    attributes = (
        {
            columnName = "TYET_ID"; 
            externalType = NUMBER; 
            name = tyetId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "TYET_LIBELLE"; 
            externalType = VARCHAR2; 
            name = tyetLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 50; 
        }
    ); 
    attributesUsedForLocking = (tyetId, tyetLibelle); 
    className = "org.cocktail.mangue.modele.mangue.budget.EOTypeEtat"; 
    classProperties = (tyetLibelle); 
    externalName = "MANGUE.TYPE_ETAT"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (tyetLibelle); }; 
    name = TypeEtat; 
    primaryKeyAttributes = (tyetId); 
}
